/* =========================
   Projects Section
========================= */

.project-card{
    transition: all .3s ease;
    border-radius: 15px;
    overflow: hidden;
}

.project-card:hover{
    transform: translateY(-8px);
}

.project-card .card-img-top{
    height: 250px;
    object-fit: cover;
}

.project-card .card-body p{
    line-height: 1.8;
}

.project-card .btn-success{
    background: #1E6B3A;
    border-color: #1E6B3A;
}

.project-card .btn-success:hover{
    background: #15552D;
    border-color: #15552D;
}